Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win)

Reply
 
Thread Tools Search this Thread Display Modes
  #11  
Old 11-11-2005, 07:01 AM
x9blade x9blade is offline
Member
 
Join Date: Apr 2004
Location: NY
Posts: 1,395
Default Re: Authorization code to validate 7.0 never ask f

I have also been wondering why Protools doesn't ask for the authorization code when i install new Pt's updates.In another thread someone asks what to uninstall when upadating,Protools only or Protools and Drivers.I have always selected just Protools. Rail suggested to uninstall Protools and Drivers. I uninstalled Protools and drivers lastnight,when i opened Pt's for the first time after doing it this way,it did ask for the digi authorazation number.
__________________
3930K I7,X79 asus,GTX780,Samsung SSDx2,Western Digital Black 2TB HDDx4
32 Gb Corsair ram,30"Apple Cinema Screen,HD NATIVE
Reply With Quote
  #12  
Old 11-11-2005, 07:27 AM
slandecki slandecki is offline
Member
 
Join Date: Nov 2005
Posts: 3
Default Re: Authorization code to validate 7.0 never ask f

also just upgraded to PTLE7 from 6.9, had 6.7 & 6.4 before that... never received a request for Auth code.

Was SP2 required for the upgrade? I must have missed that, and this could be why I got this message perhaps?
WARNING
"PT has detected a driver install error. PT will continue to launch but may be slot to begin recording."

it pops up on startup - so i'm not sure if its a SP2 issue or plugin driver issue?
i downloaded the new Dynamic3, EQ3, and got the upgrade w/ 2 plugins...

any thoughts?

thnx


002R* Carillon AC1
Reply With Quote
  #13  
Old 11-11-2005, 08:59 AM
slandecki slandecki is offline
Member
 
Join Date: Nov 2005
Posts: 3
Default Re: Authorization code to validate 7.0 never ask f

ok - so i found the info on SP2 - stating in the OS Requirements and Settings - "PT LE 6.8.1 and higher Require Windows Service Pack 2.

now the question - i've already installed PTLE7 - do i need to delete, install SP2 as recommended then reinstall 7?

thanks
sl
Reply With Quote
  #14  
Old 11-11-2005, 09:49 AM
Icemaster Icemaster is offline
Member
 
Join Date: Feb 2004
Location: Washington, D.C./Maryland
Posts: 363
Default Re: Authorization code to validate 7.0 never ask f

I would. I did because I was forced.
__________________
~-Icemaster-~

Pentium4 (2.4Ghz)
Windows XP Home Edition (SP2)
80GB HD
1GB Ram
Digi002
Protools 7.0
Mackie HR-824's
Reply With Quote
  #15  
Old 11-11-2005, 02:49 PM
Wheeltard Wheeltard is offline
Member
 
Join Date: Nov 2005
Location: The Big Peach
Posts: 323
Default Re: Authorization code to validate 7.0 never ask f

I feel like I've given birth. It's tough on a tard with an update of this magnitude and only being on Pro Tools for a month...

However, after installing SP2 and all related SP2 updates (if you want to know where to go and what to download, ask me), de-intalling BOTH Pro Tools and Digi Drivers (second option per Rail and other elder sages), PT7 DID ask me for my authorization code. Which I gladly entered.

Now it's on to upgrading the Plug-Ins. Which I haven't de-installed as of yet. Hope y'all don't find this too annoying. If so, let me know and I'll piss off. Thanks Blade and BryanBassett. Y'all rock.
Wheels
__________________
www.myspace.com/colmarkwheeler
Reply With Quote
  #16  
Old 11-11-2005, 08:37 PM
wakeangel wakeangel is offline
Member
 
Join Date: Sep 2003
Location: Oregon United States
Posts: 39
Default Re: Authorization code to validate 7.0 never ask f

I've upgraded from 6.4, I already had SP2 installed and I only uninstalled PT but not the drivers. I've had a couple of little, curious, hick-ups but so far I love the new features. Synchronic is killer! I'm just sayin'... Oh and I did get asked for an authorization code.
__________________
Sticking feathers up your but does not make you a chicken
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
i need help with my pro tools 7le authorization code code NDepthProductions Pro Tools M-Powered (Win) 6 03-14-2008 01:30 PM
LE 6.4 upgrade auth code? validate? bonehead 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 2 02-01-2005 09:37 PM
Authorization code? moneyp Pro Tools TDM Systems (Mac) 2 12-08-2004 07:00 AM
Digi! Can't validate MBox with code, v6.4 disk SimpleNatureSpirit 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 0 09-26-2004 09:32 AM
authorization code will not validate bls 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 3 08-13-2004 02:10 PM


All times are GMT -7. The time now is 02:09 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com